Tutorial: cum sa faci update la 2.2.1 si sa deblochezi iPhone

sfatul boio.ro: daca esti multumit de 2.2, e mai bine sa NU faci update. 2.2.1 nu aduce decit update-uri minore.

QuickPwn si Pwnage Tool au fost updatate pentru a functiona cu firmware-ul 2.2.1.

E nevoie sa mai povestesc pasii? Daca ai un telefon jailbreakuit, il updatezi la 2.2.1, apoi il bagi in Quickpwn, bifezi programelele care te intereseaza (Cydia, activare, etc) si gata.

Daca nu il ai Jailbreakuit folosesti Pwnage Tool (Mac) sau WinPwn (Windows). citeste Tutorialul de Update si deblocare pentru iPhone.

QuickPwn 2.2.5 pentru Windows este AICI sau AICI .

QuickPwn 2.2.5 pentru Mac este AICI sau AICI.

Pwnage Tool pentru Mac este AICI sau AICI

vei avea nevoie si de firmware-ul 2.2.1 pe care il gasesti:

AICI pentru iPhone Classic.

AICI pentru iPhone 3G. Mare atentie: daca updatezi baseband-ul la iPhone 3G, nu vei mai putea folosi yellowsn0w. In consecinta, QuickPwn te ajuta sa jailbreakuiesti telefonul si sa-l folosesti cu iPhone 3G doar daca e activat legal, prin Orange. Dar e mai bine decit deloc.

in cazul iPhone 3G, Pasii pe care trebuie sa-i urmezi sunt:

1. GOLDEN RULE: If you have a 3G iPhone running 2.2 firmware and you want to keep your ability to use yellowns0w (or the option to use it in the future) do NOT use QuickPwn, and do not use the official ipsw or the iTunes update process without using PwnageTool.
2. Yellowsn0w will NOT work with the baseband version (02.30.03) that is present in the recent 2.2.1 update – you will need to create a custom ipsw that will allow you to update safely without affecting the baseband.
3. Please read all parts of this post before downloading and using these tools.
4. Read items 1, 2 and 3 again and again.
5. At the bottom of this post are the bittorrent files for the latest versions of PwnageTool and QuickPwn.
6. These apps are suitable for the recent 2.2.1 release.
7. The Yellowsn0w version has been updated to 0.9.7. Yellowsn0w is available from Cydia or Installer – this version allows compatibility with pwned 2.2.1 system (not baseband) – again – remember 0.9.7 yellowsn0w DOES NOT WORK WITH 2.2.1 (02.30.03) directly – you need to be running a ‘pwnedÂ’ version of 2.2.1 which doesnÂ’t upgrade the baseband.
8. Users of OS X 10.5.6 will be unable to use DFU mode correctly, please see the note towards the end of this post to easily fix this issue.

via

si AICI pentru iPod Touch.

20 Comments

  1. Pentru baseband 2.30.. am mai scris este bun rebel sim, facut in anglia, de alt turbo sim nu stiu sa functioneze, rebel simul l-am incercat eu

  2. Salut Stefan, am citit comentariul din data de 21.02.2009. As dori sa intru si eu in posesia unui rebel sim. De unde l-as putea achizitiona din Romania ? Daca nu se gaseste decat in Anglia, am prieteni care mi-l poate cumpara dar de unde ? Multumesc mult !

  3. Va salut si va respect pe toti cei care prin cunostintele voastre ne ajutati si pe noi “copiii” neastamparati care ne jucam cu tehnologia fara sa ne documentam in prealabil si uite ca blocam bunatate de aparate.

  4. salut adi. am o problema cu iphone-ul. I-am facut in urma cu ceva timp update la firmware 2.2.1 si tel. functiona super ok pana in seara aceasta. Functioneza toate chestiile de pe el mai putin functia de telefon. In momentul in care apas pe icon-ul telefon imi apare pret de cateva secunde tastatura dupa care revine automat in modul home. Am incercat sa apas pe tastatura dar nu se intampla nimic,am apasat home si power 11 sec. dar cand a repornit aceleasi simptome. I-am facut iarsi reinstalarea de soft cu QuickPwn,toate chestiile decurg normal pana la final dar cand se restarteaza telefonul ramane marul de la apple blocat pe display si tel nu mai face nimic.Am incercat reinstalarea cu quickpwn de vreo 2 ori dar la fel totul decurge normal pana la restartarea telefonului dupa care apare marul si …..atat. Oare ce as pute sa-i fac??

  5. salutare…eu cand incerc sa ii fac upgrade la sfrasitul procesului imi zice cva de o eroare 94…stie cineva ce se intampla?

  6. Salut,
    de la modemul 02.30.03 se mai poate face downgrade?
    La o versiune anterioara?
    Va rog raspuns. Mai pot face ceva cu acest telefon?

  7. salut
    am un iphone 3g si din pacate i-am facut update la 2.2.1 cu baseband 02.30.03…ce ii mai pot face sa il decodez…sau mai bine spus,cand mai scot cei de la yelowsn0w ceva nou pt baseband-ul asta?

  8. AM O PROBLEMA MARE CRED :)
    Cand mi-am cumparat iphone`u 3g l`am updatat cu versiunea 2.2.1 deoarece nu am stiut k nu trebuie sa fac update si l`am blocat :(….Momentan am turbosim la el :((((
    CUM DEBLOCHEZ SI EU TEL`U SA`I SCOT TURBOSIM`U ??????????

  9. revis si eu cu problema mea.cred ca au trecut 2-3 luni de cand nu m-am mai interesat de iphone.am iphone 2g updatat la 2.2.1.e blocat.blocat in sensul ca nu il pot folosi ca telefon.in rest fac orice cu el.e vreo scapare?mai pot face ceva ca sa il folosesc iar ca tel?dupa update l-am deblocat un pwn :( acum imi pare rau ca de 2 luni il tin numai pt aplicatii.

    multumesc anticipat

  10. salut
    am si eu o intrebare. am un iphone de 4gb si de catva timp am o problema cu el si anume in timpul unei convorbiri se intrerupe convorbirea cand ti-e lumea mai draga. I-am facut si update la soft dar degeaba. din 10 convorbiri 6-7 se intrerup. Nu l-am trantit sau alte chestii accidentale. Nu stiu ce sa-i fac

Leave a Reply

Your email address will not be published.


*